@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");

body {
	font-family: "Raleway", sans-serif;
}

.bold {
	font-weight: 800;
}

.title {
	color: var(--bs-white);
}

.blue-color {
	background-color: #1c3879;
}

footer {
	background-color: #002b5b;
	color: var(--bs-white);
}

#news-list {
	position: relative;
	min-height: 200px;
}

/* Loading animation */

.lds-ring {
	display: inline-block;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	width: 80px;
	height: 80px;
}
.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 64px;
	height: 64px;
	margin: 8px;
	border: 8px solid #1c3879;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #1c3879 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}
@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
